/* DanyResto - HTML Template  */

@media only screen and (max-width: 1024px) {
    .main-menu .navigation {
        margin-right: 58px;
    }
    .about-sec .right-contentn-area {
        padding-left: 20px;
    }
    .testmonial-area .item-holder {
        padding: 34px 85px 0
    }
}

@media only screen and (max-width: 991px) {
    .main-menu .navigation li a {
        padding: 5px 19px;
    }
    .mainmenu-area .logo {
        text-align: center;
        padding-bottom: 15px;
    }
    .mainmenu-area .icon-area {
        text-align: left;
        padding-bottom: 10px;
    }
    .icon-area.time {
        text-align: left;
        padding-top: 10px;
    }
    .icon-area.phone {
        text-align: right;
    }
    .lang-swit {
        padding-top: 10px;
    }
    .top-bar-area .social-links {
        position: relative;
        float: left !important;
        text-align: left;
        padding-top: 10px;
    }
    .top-bar-area .social-links li {
        margin-left: 0;
        margin-right: 15px;
    }
    .about-sec .right-contentn-area {
        padding-left: 0;
        padding-top: 30px;
    }
    .sec-title h2::after {
        left: 38.9%;
    }
    .sec-title.style-two h2::before {
        left: 39%;
    }
    .sec-title.style-two h2::after {
        left: 38.9%;
    }
    .our-dishes .post-filter li {
        margin: 0 25px;
    }
    .reservation-area .right-contentn-area {
        padding-top: 30px;
    }
    .testmonial-area .item-holder {
        padding: 34px 25px 0;
    }
    .video-sec .video-img .icon-area {
        top: 43%;
    }
}

@media only screen and (max-width: 768px) {
    .main-menu .navigation {
        margin-right: 140px;
    }
}

@media only screen and (max-width: 767px) {
    /*** 
  =============================================
      Main mneu Area style
  =============================================
  ***/
    .main-header .icon-area {
        text-align: center;
    }
    .lang-swit {
        text-align: center;
    }
    .top-bar-area .social-links {
        float: none !important;
        text-align: center;
    }
    .mainmenu-area .logo {
        position: relative;
        float: none;
        text-align: center;
    }
    .mainmenu-area.stricky-fixed {
        position: static;
        background: none;
    }
    .mainmenu-area {
        margin-bottom: 0px;
        margin-top: 0px;
        z-index: 999999;
    }
    .mainmenu-area .mainmenu-bg {
        background: transparent;
    }
    .main-menu .navigation>li>ul {
        -webkit-transform: translateY(0);
        -moz-transform: translateY(0);
        -ms-transform: translateY(0);
        -o-transform: translateY(0);
        transform: translateY(0);
    }
    .main-menu {
        display: inline-block;
        float: left !important;
        padding-bottom: 0;
        padding: 0 15px;
        position: relative;
        z-index: 5;
        width: 100%;
        left: 0;
    }
    .main-menu .navigation li {
        margin-left: 0;
        margin-right: 0;
        padding: 0;
    }
    .main-menu .collapse {
        border: 1px solid #fff !important;
        border-radius: 0px !important;
        float: none;
        margin: 0;
        max-height: 300px;
        overflow: auto;
        padding: 0;
        width: 100%;
    }
    .main-menu .collapse.in,
    .main-menu .collapsing {
        border: 1px solid #fff;
        border-radius: 0px;
        margin: 0 0 20px;
        padding: 0;
        border-top: none;
    }
    .main-menu .navbar-header {
        position: relative;
        float: none;
        display: block;
        text-align: right;
        width: 100%;
        padding: 15px 0px;
        right: 0px;
        z-index: 12;
    }
    .main-menu .navbar-header .navbar-toggle {
        border: 2px solid #fff;
        display: inline-block;
        float: left;
        margin: 0;
        z-index: 7;
        width: 45px;
        height: 40px;
        border-radius: 0;
        transition: all 0.3s ease;
    }
    .main-menu .navbar-header .navbar-toggle:hover {
        border: 2px solid #d0c194;
    }
    .main-menu .navbar-header .navbar-toggle .icon-bar {
        background: #fff none repeat scroll 0 0;
        font-weight: 700;
    }
    .main-menu .navbar-header .navbar-toggle:hover .icon-bar {
        background: #d0c194 none repeat scroll 0 0;
        font-weight: 700;
    }
    .main-menu .navbar-collapse>.navigation {
        background: #fff none repeat scroll 0 0;
        float: none !important;
        margin: 0 !important;
        width: 100% !important;
        border-bottom: 1px solid #fff;
    }
    .main-menu .navbar-collapse>.navigation>li {
        margin: 0px !important;
        float: none !important;
        width: 100%;
        padding: 0;
    }
    .main-menu .navigation li.dropdown>a:after {
        display: none !important;
    }
    .main-menu .navbar-collapse>.navigation>li>a {
        padding: 10px 10px !important;
    }
    .main-menu .navbar-collapse>.navigation>li>ul,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul {
        position: relative;
        border: none;
        float: none;
        visibility: visible;
        opacity: 1;
        display: none;
        margin: 0px;
        left: auto !important;
        right: auto !important;
        top: auto !important;
        width: 100%;
        background: none;
        border-radius: 0px;
        -webkit-border-radius: 0px;
        -ms-border-radius: 0px;
        -o-border-radius: 0px;
        -moz-border-radius: 0px;
        transition: none !important;
        -webkit-transition: none !important;
        -ms-transition: none !important;
        -o-transition: none !important;
        -moz-transition: none !important;
    }
    .main-menu .navbar-collapse>.navigation>li>ul,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul {
        border-top: 0px solid rgba(255, 255, 255, 1) !important;
    }
    .main-menu .navbar-collapse>.navigation>li,
    .main-menu .navbar-collapse>.navigation>li>ul>li,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul>li {
        border-top: 1px solid #fff !important;
        opacity: 1 !important;
        top: 0px !important;
        left: 0px !important;
        visibility: visible !important;
    }
    .main-menu .navbar-collapse>.navigation>li>a,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul>li>a {
        padding: 10px 10px !important;
        line-height: 22px;
        color: #ffffff;
        background: #191919;
        text-align: left;
    }
    .main-menu .navbar-collapse>.navigation>li>ul>li>a {
        padding: 10px 20px !important;
        line-height: 22px;
        color: #ffffff;
        background: #191919;
        text-align: left;
        font-size: 12px;
        font-weight: 600;
        text-transform: uppercase;
        border: none;
    }
    .main-menu .navbar-collapse>.navigation>li:hover>a,
    .main-menu .navbar-collapse>.navigation>li>ul>li:hover>a,
    .main-menu .navbar-collapse>.navigation>li>ul>li>ul>li:hover>a,
    .main-menu .navbar-collapse>.navigation>li.current>a {
        color: #ffffff !important;
    }
    .main-menu .navbar-collapse>.navigation li.dropdown .dropdown-btn {
        display: block;
    }
    .main-menu .navigation>li>ul>li>ul>li a {
        border-bottom: none;
    }
    .main-menu .navigation>li>ul>li>a::before {
        background-color: #fff;
    }
    .mainmenu-area.stick.sticky .search-box-area .search-toggle i::before {
        color: #fff;
    }
    .mainmenu-area.style-three .main-menu .navigation li a {
        color: #fff;
    }
    .mainmenu-area.stick.sticky .main-menu .navigation li a {
        color: #fff;
    }
    .login-bt {
        right: 0;
        top: 16px;
    }
    .dishes-content .item .text-area,
    .our-menu .item .text-area {
        padding-left: 145px;
    }
    .dishes-content .item .img-wrapper,
    .our-menu .item .img-wrapper {
        left: 15px;
    }
    .newslatter-form .form-group {
        margin-bottom: 0;
        margin-top: 15px;
    }
}

@media only screen and (max-width: 600px) {
    .sec-title h2::after {
        left: 35.9%;
        bottom: -1px;
    }
    .sec-title.style-two h2::before {
        left: 36%;
    }
    .sec-title.style-two h2::after {
        left: 35.9%;
        bottom: -2px;
    }
    .our-dishes .post-filter li {
        margin: 0 13px;
    }
}

@media only screen and (max-width: 480px) {
    .sec-title h2::after {
        left: 31.9%;
        bottom: -2px;
    }
    .our-dishes .post-filter li {
        margin: 0 13px 20px;
    }
    .our-dishes .post-filter {
        margin-bottom: 60px;
    }
    .testmonial-area .item-holder {
        padding: 34px 0px 0;
    }
    .dishes-content .item .text-area h3::before {
        width: 44%;
    }
    .sec-title.style-two h2::after {
        left: 33.9%;
        bottom: -2px;
    }
    .sec-title.style-two h2::before {
        left: 34%;
    }
    .main-banner {
        padding: 202px 0 216px;
    }
    .video-sec .video-img .icon-area {
        top: 34%;
    }
}

@media only screen and (max-width: 360px) {
    h1 {
        font-size: 50px;
    }
    .sec-title h2::after {
        left: 25.9%;
    }
    .dishes-content .item .img-wrapper,
    .our-menu .item .img-wrapper {
        position: relative;
        left: 15px;
    }
    .dishes-content .item .text-area,
    .our-menu .item .text-area {
        padding-left: 13px;
    }
    h2 {
        font-size: 32px;
    }
    h3 {
        font-size: 21px;
    }
    .sec-title.style-two h2::before {
        left: 28%;
    }
    .sec-title.style-two h2::after {
        left: 27.9%;
        bottom: -2px;
    }
    .dishes-content .item,
    .our-menu .item {
        margin-bottom: 60px;
    }
}

@media only screen and (max-width: 320px) {
    .testmonial-area .testmonial-carousel .single-item::before,
    .testmonial-area .testmonial-carousel .single-item::after {
        display: none;
    }
    .testmonial-area .testmonial-carousel .single-item .text-holder {
        position: relative;
        width: 100%;
        padding: 0 17px 0 32px;
    }
    .testmonial-area .owl-dots {
        margin-top: 35px;
    }
}
